<ART ID="02605" PID="2510" JID="147" BPAGE="747" EPAGE="761" PII="S021798491102605X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST PRINCIPLES STUDY OF THE STRUCTURAL, ELASTIC AND ELECTRONIC PROPERTIES OF <F><RM>Ti</RM><INF>2</INF><RM>InC</RM></F> and <F><RM>Ti</RM><INF>2</INF><RM>InN</RM></F></MTI>
<RTI>First Principles Study of the Properties of <F><RM>Ti</RM><INF>2</INF><RM>InC</RM></F> and <F><RM>Ti</RM><INF>2</INF><RM>InN</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>BENAYAD</SNM>
<X-REF REFID="S021798491102605XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>RACHED</SNM>
<EAD>rachdj@yahoo.fr</EAD>
<X-REF REFID="S021798491102605XFN001"></X-REF>
<X-REF REFID="S021798491102605XAF001"></X-REF>
</AUT>
<FTN ID="S021798491102605XFN001">
<P>Corresponding authors.</P></FTN>
<AUT>
<FNM>R.</FNM>
<SNM>KHENATA</SNM>
<EAD>khenata_rabah@yahoo.fr</EAD>
<EAD>krabah@ksu.edu.sa</EAD>
<X-REF REFID="S021798491102605XFN002"></X-REF>
<X-REF REFID="S021798491102605XAF002"></X-REF>
<X-REF REFID="S021798491102605XAF003"></X-REF>
</AUT>
<FTN ID="S021798491102605XFN002">
<P>Corresponding authors.</P></FTN>
<AUT>
<FNM>F.</FNM>
<SNM>LITIMEIN</SNM>
<X-REF REFID="S021798491102605XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI H.</FNM>
<SNM>RESHAK</SNM>
<X-REF REFID="S021798491102605XAF004"></X-REF>
<X-REF REFID="S021798491102605XAF005"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RABAH</SNM>
<X-REF REFID="S021798491102605XAF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>BALTACHE</SNM>
<X-REF REFID="S021798491102605XAF002"></X-REF>
</AUT>
<FTN ID="S021798491102605XFN003">
<P>Address used in all published work</P></FTN>
<AFF ID="S021798491102605XAF001">Laboratoire des Mat&#x00E9;riaux Magn&#x00E9;tiques, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; Djillali Liabes de Sidi Bel Abb&#x00E8;s, Sidi Bel Abb&#x00E8;s 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S021798491102605XAF002">Laboratoire de Physique Quantique et de Mod&#x00E9;lisation Math&#x00E9;matique, Universit&#x00E9; de Mascara, Mascara 29000, <CNY>Algeria</CNY></AFF>
<AFF ID="S021798491102605XAF003"><X-REF REFID="S021798491102605XFN003"></X-REF>Department of Physics and Astronomy, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S021798491102605XAF004">Institute of Physical Biology, South Bohemia University, Nove Hrady 373 33, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S021798491102605XAF005">School of Microelectronic Engineering, University Malaysia Perlis (UniMAP), Block A, Kompleks Pusat Pengajian, 02600 Arau Jejawi, Perlis, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2010</RE>
<RV>30 September 2010</RV>
</HIST>
<ABST>
<P>The structural, elastic and electronic properties of <F><RM>Ti</RM><INF>2</INF><RM>InC</RM></F> and <F><RM>Ti</RM><INF>2</INF><RM>InN</RM></F> compounds have been calculated using the full-potential linear muffin-tin orbital (FP-LMTO) method. The exchange and correlation potential is treated by the local density approximation (LDA). The calculated ground state properties, including, lattice constants, internal parameters, bulk modulus and the pressure derivative of the bulk modulus are in reasonable agreement with the available data. The effect of pressure, up to 40 GPa, on the lattice constants and the internal parameters is also investigated. Using the total energy-strain technique, we have determined the elastic constants <F>C<INF>ij</INF></F>, which have not been measured yet. The band structure and the density of states (DOS) show that both materials have a metallic character and <F><RM>Ti</RM><INF>2</INF><RM>InN</RM></F> is more conducting than <F><RM>Ti</RM><INF>2</INF><RM>InC</RM></F>. The analysis of the site and momentum projected densities shows that the bonding is achieved through a hybridization of <F><RM>Ti</RM></F>-atom <F>d</F> states with <F><RM>C</RM> (<RM>N</RM>)</F>-atom <F>p</F> states. Otherwise, it has been shown that <F><RM>Ti</RM></F>&#x2013;<F><RM>C</RM></F> and <F><RM>Ti</RM></F>&#x2013;<F><RM>N</RM></F> bonds are stronger than <F><RM>Ti</RM></F>&#x2013;<F><RM>In</RM></F> bonds.</P>
</ABST>
<KWDG>
<KWD>MAX phases</KWD>
<KWD>FP-LMTO</KWD>
<KWD>elastic constants</KWD>
<KWD>pressure effects</KWD>
<KWD>electronic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Je</KWD>
<KWD>71.15.Ap</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.-b</KWD>
</KWDG>
</FRONT>
</ART>
