<ART ID="02617" PID="2510" JID="147" BPAGE="697" EPAGE="722" PII="S0217984911026176" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANISOTROPIC MAGNETORESISTANCE IN PEROVSKITE MANGANITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>EGILMEZ</SNM>
<EAD>me322@cam.ac.uk</EAD>
<X-REF REFID="S0217984911026176AF001"></X-REF>
<X-REF REFID="S0217984911026176AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. H.</FNM>
<SNM>CHOW</SNM>
<EAD>khchow@ualberta.ca</EAD>
<X-REF REFID="S0217984911026176AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. A.</FNM>
<SNM>JUNG</SNM>
<EAD>jjung@ualberta.ca</EAD>
<X-REF REFID="S0217984911026176AF002"></X-REF>
</AUT>
<AFF ID="S0217984911026176AF001">Department of Materials Science and Metallurgy, University of Cambridge, Cambridge CB2 3QZ, <CNY>United Kingdom</CNY></AFF>
<AFF ID="S0217984911026176AF002">Department of Physics, University of Alberta, Edmonton, T6G 2G7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 February 2011</RE>
</HIST>
<ABST>
<P>We have summarized some important results of the anisotropic transport properties of the prototypical manganite <F><RM>La</RM><INF>1-x</INF><RM>Ca</RM><INF>x</INF><RM>MnO</RM><INF>3</INF></F> as well as a few others. The temperature dependence of anisotropic magnetoresistance in manganites exhibits a peak near the magnetic ordering temperature which differs dramatically from the ones in <F>3d</F> ferromagnetic metals and alloys. Depending on the strain-driven orbital state, the AMR in manganites could be enhanced dramatically. The AMR in manganites is much larger than in ferromagnetic metals, where its magnitude is only of the order of a few percent. At low fields (below few kG) the intrinsic magnetocrystalline anisotropy becomes important and the dependence of resistance on angle changes to a more switching-like behavior. The magnitude of the switching is sufficiently large such that this phenomenon could be useful in spintronics for magnetic field sensing and nonvolatile memory applications. Moreover, at temperatures far below the metal insulator transition temperatures, the AMR in LCMO/LAO also flips and changes a sign in contrast to LCMO/STO films. Also sign flip takes place in charge and orbital ordered manganites exhibiting field induced ferromagnetism. Polycrystalline manganite samples also exhibit strong AMR. At lower temperatures the dependence of the AMR on temperature is dramatically different in polycrystalline samples than the epitaxial or single crystal samples. The behavior in the the polycrystalline samples could be governed by spin-polarized transport across the grain boundaries.</P>
</ABST>
<KWDG>
<KWD>Magnetotransport</KWD>
<KWD>perovskite</KWD>
<KWD>spintronics</KWD>
</KWDG>
</FRONT>
</ART>
